{% extends 'layout.html' %}

{% block title %}
    Список пользователей
{% endblock %}

{% block container %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ url_for("index") }}">Главная</a></li>
        </ol>
    </nav>

    <div>
        <h2>Список тегов</h2>
        <ul>
            {% for user in data %}
                <li>
{#                    <a href="{{ url_for("user_app.user_detail", user_id=user.id) }}">{{ user.name }}</a>#}
                    {{ user.name }}
                </li>
            {% endfor %}
        </ul>
        <div>
            <a href="{{ url_for("user_app.user_tag") }}" class="btn btn-success">Новый пользователь</a>
        </div>
    </div>
{% endblock %}